Subject: Re: Not Perfectly Clear!
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 1995 00:21:04 -0800 (PST)

> 
> > I am trying to make a line on a bar graph slowly appear from left to right. I 
> > figured a transparency image map sequence would do the trick, but it seems 
> > like I can never make the object *totally* transparent. There is always a 
> > faint outline of it. I've even tried it with no image map and just 100% 
> > transparency. However, if I set transparency to 200%, the object is totally 
> > gone. My questions are: 1) how do I animate my bar graph?, and 2) why isn't
> > 100% transparency 100% invisible?

100% transparency is not 100% invisible. Is glass invisible? No. It is 
transparent, which means you can see thru it, but if you shine a light on 
it, you will see a specular highlight. Try turning your specular value down.

Also, there's no need to morph your bar, simply build it with its origin 
at the end (or move the pivot point) and use Stretch in layout to move 
the other end.

JG